Fastspot BigTree CMS 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166602 漏洞类型 跨站请求伪造
发布时间 2013-08-19 更新时间 2013-08-19
CVE编号 CVE-2013-5313 CNNVD-ID CNNVD-201308-283
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/61839
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201308-283
|漏洞详情
FastspotBigTreeCMS是美国Fastspot公司的一套基于PHP和MySQL的开源内容管理系统(CMS)。BigTreeCMS4.0RC2及之前的版本中的core/admin/modules/users/update.php脚本中存在跨站请求伪造漏洞。远程攻击者可通过编辑用户操作利用该漏洞劫用户身份认证进而修改任意用户账户。
|受影响的产品
Bigtreecms Bigtree Cms 4.0 RC2
|参考资料

来源:github.com
链接:https://github.com/bigtreecms/BigTree-CMS/commit/4b0faa90fa8b9e1776c86db716894dcd7e6b4834